漏洞信息详情

xArrow 任意代码执行漏洞

  • CNNVD编号:CNNVD-201205-499
  • 危害等级: 超危
  • CVE编号: CVE-2012-2429
  • 漏洞类型: 数字错误
  • 发布时间: 2012-05-28
  • 威胁类型: 远程
  • 更新时间: 2012-05-28
  • 厂        商: xarrow
  • 漏洞来源:

漏洞简介

xArrow 3.4.1之前版本中存在漏洞,该漏洞源于服务器执行无效读取操作。远程攻击者可利用该漏洞借助未明向量执行任意代码。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.xarrow.net/download.htm

参考网址

来源: www.us-cert.gov

链接:http://www.us-cert.gov/control_systems/pdf/ICSA-12-145-02.pdf

受影响实体

补丁

漏洞信息快速查询

相关漏洞

更多